<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1918-02-05 10:15:36.00 GD 01h38'11.86" E 44d34'54.43" N</id>
<person>
<lastname>Ceausescu</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1918-02-05 10:15:36.00 GD</birthdatehourut>
<initialebirthdatehourut>1918-02-05 10:15:36.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1918-02-05 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1918-02-05 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Scornicesti</county>
<city>Scornicești</city>
<longitude>01h38'11.86" E</longitude>
<latitude> 44d34'54.43" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Județ d'Olt</state>
<country>Roumanie</country>
</horoscope>
